.header_quick {
  display: none !important;
}
.contact_service {
  display: flex !important;
}
.gcon_sub .sub_tab a {
  font-weight: 500;
  font-size: var(--size-17);
}
.gcon01_video {
  width: 93.75vw;
  height: 52.0833vw;
  overflow: hidden;
  background-color: #000;
  border-radius: 2vw;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0%;
}
.gcon01_video > video {
  opacity: 0.2;
  filter: blur(0.2vw);
}
.gcon01_main {
  padding-top: 8vw;
  padding-bottom: 9vw;
}
.gcon01_tt01 {
  font-size: var(--size-40);
  font-weight: 300;
  margin-bottom: 0.3vw;
}
.gcon01_tt02 {
  font-size: var(--size-65);
  font-weight: 700;
  margin-bottom: 3.5vw;
}
.gcon01_tt03 {
  font-size: var(--size-20);
  font-weight: 300;
  margin-bottom: 0.3vw;
}
p.gcon01_ct {
  font-size: 8.3333vw;
  line-height: 1;
}
.g_con01_01 {
    width: 6.77175%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 22%;
}
.g_con01_02 {
    width: 2.93973%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 27.5%;
    bottom: 14%;
}
.gcon01_ct_wrap {
  margin-bottom: 6vw;
}
.gcon01_slide_item {
  width: 21.1458vw;
  height: 11.3021vw;
  background-color: #fff;
  border: 1px solid #dddddd;
  box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.gcon01_slide_tt01 {
  font-weight: 800;
  font-size: var(--size-20);
}
.gcon01_slide_tt02 {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.gcon01_slide_tt02 p:nth-child(1) {
  font-weight: 700;
  font-size: var(--size-55);
}
.gcon01_slide_tt02 p:nth-child(2) {
  font-size: var(--size-32);
  margin-bottom: 0.4vw;
  margin-left: 0.3vw;

}
.gcon01_slide_tt03 {
  margin-top: 0.3vw;
}
.gcon02 {
  background-image: url(/images/g_con02_bg.jpg);
  padding-top: 6vw;
  padding-bottom: 6vw;
}
.gcon_subTitle {
  font-size: var(--size-32);
}
.gcon02_tt01 {
  font-weight: 300;
}
.gcon_title {
  font-size: var(--size-60);
}
.gcon02_rolling_tt01 {
  font-size: var(--size-30);
  left: 19.5%;
  font-weight: 700;
  margin-top: 1%;
}
.g_con02_01 {
    width: 2.93973%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 24.2%;
    bottom: 0%;
}
.gcon02_rolling_wrap {
  margin-bottom: 1vw;
}
.gcon02_bot {
  gap: 1.2vw;
}

.g_con02_04 {
    width: 22.5723%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.g_con02_05 {
    width: 18.6048%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 6%;
    bottom: 6.5%;
}
.gcon02_bot_left {
  width: 40.1042vw;
  height: 20.0521vw;
  background-color: #E62939;
  border-radius: 1vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
}
.gcon02_bot_left_tt_wrap {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
.gcon02_bot_left_tt01 {
  font-size: var(--size-26);
  font-weight: 600;
}
.gcon02_bot_left_tt02 {
  font-size: var(--size-60);
  font-weight: 700;
}
.gcon02_bot_left_line {
  width: 18.0729vw;
  height: 1px;
  background-color: #fff;
  margin-top: 1vw;
  margin-bottom: 1.5vw;
}
.g_con02_03 {
    width: 31.6884%;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 12%;
    right: 27%;
}
.g_con02_02 {
    width: 38.052%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 3%;
    bottom: -28%;
}
.gcon02_bot_right_tt {
  font-size: var(--size-14);
  top: 103%;
  left: 0%;
}
.gcon03 {
  background-color: #E62939;
  padding: 1vw 0;
}
.gcon03_main {
    width: 97.6379%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
    padding-top: 6vw;
    background-image: url(/images/g_con03_bg.jpg);
    border-radius: 2vw;
}
.gcon03_tt02 {
  margin-bottom: 3vw;
}
.gcon03_row_wrap {
  z-index: 1;
}
.gcon03_row {
  width: 24.4792vw;
  height: 24.4792vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #FAFAFA;
    box-sizing: border-box;
    border-radius: 50%;
    border: 1px solid #DEDEDE;
}
.gcon03_row02 {
  background-color: #E62939;
  border-color: #E62939;
  z-index: 2;
  margin: 0 -2vw;
  color: #fff;
}
.gcon03_row_tt01 {
  font-size: var(--size-24);
  margin-bottom: 3vw;
}
.gcon03_row_tt02 {
  font-size: var(--size-80);
  color: #D2D2D2;
}
.gcon03_row02_tt01 {
  font-size: var(--size-32);
  font-weight: 500;
}
div.gcon03_row02_tt02 {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  line-height: 1;
  margin-bottom: 1vw;
}
.gcon03_row02_tt02 p:nth-child(1) {
  font-size: 8.3333vw;
  font-weight: 700;
}
.gcon03_row02_tt02 p:nth-child(2) {
  font-size: var(--size-80);
  font-weight: 500;
  margin-bottom: 1vw;
}
.gcon03_row02_tt03 {
  font-size: var(--size-20);
}
.gcon03_row02_bg {
  border-radius: 50%;
  border: 1px solid #e6293977;
}
.g_con03_03 {
    width: 114.5168%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -5vw;
    margin-top: -2vw;
}
.g_con03_01 {
    width: 39.53%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: -19.3%;
    top: -2%;
    animation: downArr 2s infinite ease-in-out;
}
@keyframes downArr {
    from {
        transform: translateY(-20%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes upArr {
    from {
        transform: translateY(20%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
div.gcon04_main {
  width: 100.788%;
}
.gcon04_row {
  width: 50%;
  height: 52.0834vw;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
.gcon04_row02_tt_wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin-left: 7vw;
}
.gcon04_row02_tt01 {
  font-size: var(--size-32);
  margin-bottom: 0.5vw;
}
.gcon04_row02_tt02 {
  font-size: var(--size-60);
  margin-bottom: 1vw;
}
.gcon04_row02_tt03 {
  height: 2.7083vw;
  font-size: var(--size-20);
  line-height: 1.3;
  margin-bottom: 4vw;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.gcon04_row02_tt03 .swiper-slide {
  align-items: flex-start;
}
.gcon04_row01_pagi {
  position: relative;
  width: fit-content !important;
  gap: 0.5vw;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: auto !important;
  top: auto !important;
  right: auto !important;
}
.gcon04_row01_pagi .swiper-pagination-bullet {
  background-color: #fff;
  border: 1px solid #E62939;
  opacity: 1;
  width: 0.7vw;
  height: 0.7vw;
  margin: 0 !important;
}
.gcon04_row01_pagi .swiper-pagination-bullet-active {
  background-color: #E62939;
}
.g_con04_04 {
    width: 11.8751%;
    display: flex;
    justify-content: center;
    align-items: center;
  right: 0%;
}
.gcon05 {
  height: 50vw;
  background-image: url(/images/g_con05_bg.jpg);
}
.g_con05_01 {
    width: 100.788%;
    display: flex;
    justify-content: center;
    align-items: center;
  margin-top: auto;
}
.gcon05_tt_wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  top: 14vw;
  left: 12.3vw;
}
.gcon05_tt01 {
  font-size: var(--size-32);
  margin-bottom: 0.5vw;
}
.gcon05_tt02 {
  font-size: var(--size-60);
  margin-bottom: 1.5vw;
}
.gcon05_balloon {
    width: 9.79177%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon05_balloon01 {
    left: 16.1%;
    bottom: 21%;
}
.gcon05_balloon02 {
    left: 35.36%;
    bottom: 33.3%;
}
.gcon05_balloon03 {
    left: 54.7%;
    bottom: 53.5%;
}
.gcon05_balloon04 {
    left: 74%;
    bottom: 83.5%;
}
.g_con05_08 {
    width: 32.756%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 6%;
    bottom: 0%;
}
.g_con05_07 {
    width: 53.2052%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: -14%;
    top: -29%;
}
.gcon06 {
  padding-top: 7vw;
  padding-bottom: 7vw;
}
.gcon06_tt02 {
  margin-bottom: 4vw;
}
.gcon06_col {
  width: 36.4583vw;
  height: 20.8334vw;
  border: 1px solid #DDDDDD;
  box-shadow: 0 0.4167vw 1.9792vw #0000002c;
  border-radius: 1.5vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -9.6vw;
  background-color: #fff;
}
.gcon06_col01 {
  margin-top: 0;
}
.gcon06_col_l {
  margin-left: -35.5vw;
}
.gcon06_col_r {
  margin-right: -35.5vw;
}
.gcon06_col_main {
    width: 82%;
    height: 66%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  flex-direction: column;
}
.gcon06_col_num {
  font-size: var(--size-26);
  font-weight: 700;
}
.gcon06_col_tt01 {
  font-size: var(--size-30);
  font-weight: 800;
  margin-top: auto;
  margin-bottom: 1.5vw;
}
.gcon06_col_img {
    width: 40.071%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: -3%;
    top: -10%;
}
.gcon06_move_absol {
  height: 4.8438vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon06_move_absol > img {
  width: unset !important;
  height: 100%;
}
.gcon06_move_absol01 {
    top: 2%;
    right: 15%;
}
.gcon06_move_absol02 {
    top: 11%;
    right: 11%;
}
.gcon07 {
  background-image: url(/images/g_con07_bg.jpg);
  padding: 7vw 0 8vw;
}
.gcon07_main {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.gcon07_left {
  margin-left: 15.5vw;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
.gcon07_left_tt01 {
  font-size: var(--size-60);
  font-weight: 300;
  margin-bottom: 1vw;
}
.gcon07_left_tt02 {
  font-size: var(--size-20);
  line-height: 1.5;
  font-weight: 300;
}
.gcon07_arr_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8vw;
  margin-top: 1.5vw;
}
.gcon07_arr {
  width: 2.8646vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
.gcon07_right {
  width: 51%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.gcon07_right_item {
  width: 21.823vw;
  height: 28.125vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  box-sizing: border-box;
  padding-top: 4.16vw;
  background-color: #fff;
  border-radius: 1.5vw;
}
.gcon07_right_img {
    width: 60.1433%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon07_right_tt01 {
  font-size: var(--size-26);
  margin-top: 2vw;
  margin-bottom: 1vw;
}
.gcon07_right_tt02 {
  line-height: 1.5;
}
.g_con07_bg_2 {
    width: 100.788%;
    display: flex;
    justify-content: center;
    align-items: center;
  bottom: 0%;
}
.g_con07_06 {
    width: 10.8662%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 2%;
    bottom: -16%;
}


.gcon08 {
  background-color: #000;
  padding-bottom: 0.6vw;
}
.gcon08_main {
  background-color: #E62939;
  padding-top: 7vw;
}
.g_con08_bg {
    width: 100.788%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon08_tt01 {
  font-weight: 300;
}
.gcon08_tt02 {
  margin-bottom: 3vw;
}
.gcon08_row_wrap {
  gap: 2vw;
}
.gcon08_row {
  background-color: #fff;
  width: 32.8125vw;
  height: 25.3125vw;
  border-radius: 1vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    padding: 2.7083vw 0;
}
.gcon08_row_title {
  height: 2.6563vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon08_row_title > img {
  width: unset !important;
  height: 100%;
}
.gcon08_row01 {
  color: #949494;
}
.gcon08_row_tt_wrap {
  font-size: var(--size-24);
  gap: 1.8vw;
  margin-top: auto;
  font-weight: 500;
}
.gcon08_row_mid {
    width: 9.39643%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0.3vw;
    bottom: 8%;
}
.g_con08_08 {
    width: 21.1025%;
    display: flex;
    justify-content: center;
    align-items: center;
  right: 0%;
  bottom: 0%;
}
.gcon09 {
    background-image: url(/images/g_con09_bg.jpg);
    padding-top: 7vw;
    padding-bottom: 5vw;
    background-position: bottom center;
}
.gcon09_tt01 {
  font-weight: 300;
  margin-bottom: 1vw;
}
.gcon09_tt02 {
  margin-bottom: 3vw;
}
div.gcon09_slide {
  width: 98.5%;
  height: 32.9167vw;
}
.gcon09_slide .swiper-slide {
  justify-content: flex-end;
}
.gcon09_slide_img {
  width: 18.5938vw;
  height: 27.7604vw;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 1.5vw;
  transition: height 0.3s;
}
.swiper-slide-active .gcon09_slide_img {
  height: 32.9167vw;
}
.g_con09_01 {
    width: 12.3361%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 3%;
    left: 31%;
    animation: ddm 4s infinite linear;
}
.g_con09_02 {
    width: 10.5513%;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 18%;
    right: 34%;
    animation: ddm2 4s infinite linear;
}
.gcon09_balloon {
    width: 11.9161%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon09_balloon01 {
    width: 10.1838%;
    left: 5%;
    top: -20%;
    animation: ddm 4s infinite linear;
    animation-delay: -1s;
}
.gcon09_balloon02 {
    left: 16%;
    top: -7%;
    animation: ddm2 4s infinite linear;
    animation-delay: -1s;
}
.gcon09_balloon03 {
    right: 16%;
    top: -7%;
    animation: ddm 4s infinite linear;
    animation-delay: -2s;
}
.gcon09_balloon04 {
    right: 5%;
    top: -20%;
    animation: ddm2 4s infinite linear;
    animation-delay: -2s;
}
.gcon10 {
  height: 53.6099vw;
  padding-top: 7vw;
  box-sizing: border-box;
}
.gcon10_tt01 {
  margin-bottom: 0.5vw;
}
.gcon10_tt02 {
  margin-bottom: 3vw;
}
.gcon10_col_wrap {
    width: 69.2914%;
    height: 31.2255vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0.9vw;
    z-index: 1;
  }
.gcon10_col {
  width: 100%;
  height: 3.125vw;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  border-radius: 2vw;
  background-position: center;
  overflow: hidden;
}
.gcon10_col01 {
  height: 23.1771vw;
  background-image: url(/images/g_con10_01.jpg);
}
.gcon10_col02 {
  background-image: url(/images/g_con10_02.jpg);
}
.gcon10_col03 {
  background-image: url(/images/g_con10_03.jpg);
}
.gcon10_col_tt_wrap {
  color: #fff;
  margin-left: 4.79vw;
  margin-top: 12.9vw;
}
.gcon10_col_tt01 {
  font-size: var(--size-35);
  margin-bottom: 1.3vw;
}
.g_con10_04 {
    width: 176.326%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -0.7vw;
    margin-bottom: -0.3vw;
}
.gcon11 {
  background-image: url(/images/g_con11_bg.jpg);
  padding-top: 5vw;
}
.g_con11_10 {
    width: 43.3597%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: flex-start;
    margin-left: 11.6146vw;
}
.gcon11_main {
  width: 88.189%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    padding-top: 4vw;
    margin-top: -0.3vw;
    border-radius: 4vw 4vw 0 0;
    padding-bottom: 7vw;
}
.gcon11_title {
  font-size: var(--size-50);

}
.gcon11_row_wrap {
    width: 83%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 7vw 0;
    left: 7%;
}
.gcon11_row {
  width: 14.7396vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.g_con11_09 {
  width: 81.4583vw;
    display: flex;
    justify-content: center;
    align-items: center;
  margin-top: 7vw;
    margin-bottom: 12vw;
}
.gcon11_tab_wrap {
  gap: 0.4vw;
  margin-top: 2vw;
  margin-bottom: 2.5vw;
}
.gcon11_tab {
  width: 8.4896vw;
  height: 2.7604vw;
  font-size: var(--size-24);
  border-radius: 50vw;
  border: 1px solid #DEDEDE;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  transition: all 0.3s;
  cursor: pointer;
}
.gcon11_tab.gcon11_change {
  background-color: #000;
  color: #fff;
  border-color: #000;
}
.gcon11_table {
  width: 49.7917vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  top: 0%;
  transform: translateY(10%);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
}
.gcon11_table.gcon11_change {
  transform: translateY(0%);
  opacity: 1;
  pointer-events: all;
}


/* table */
.table {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;  
  box-sizing: border-box;
  overflow: hidden;
}
.table_top {
  height: 2.65vw;
  font-size: var(--size-20);
  box-sizing: border-box;
  padding: 0 0vw;
  font-weight: 800;
  border-top: 1px solid #000;
}
.table_body {
  box-sizing: border-box;
  padding: 0 0vw;
  border-top: 1px solid #000;
  background-color: #fff;
}
.table_tr {
  padding: 0.5vw 0;
  min-height: 2.448vw;
  border-bottom: 1px solid #DDDDDD;
  box-sizing: border-box;
  line-height: 1.5;
}
.table_tr:last-child {
  border-bottom: none;
}
.table_td {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  white-space: nowrap;
}
.table_td01 {
  width: 16%;
}
.table_td02 {
  width: 68%;
}
.table_td03 {
  width: 16%;
}
.table_body .table_td02 {
  text-align: start;
  justify-content: flex-start;  
  padding-left: 2.5vw;
}
.table_body .table_td01 {
  font-weight: 500;
}
div.table_bot {
  height: 3.33vw;
  background-color: #E62939;
  box-sizing: border-box;
  justify-content: space-between;
}
.table_bot_tt01 {
  font-size: var(--size-24);
  margin-left: 3.1vw;
  font-weight: 700;
}
.table_bot_tt01 span {
    font-size: 0.8vw;
}
.table_bot_tt02 {
  display: flex;
  justify-content: center;  
  align-items: center;
  letter-spacing: -0.15vw;
  color: #fff;
      font-size: 1.3vw;
      font-weight: 500;
      gap: 0.1vw;
      margin-right: 2vw;
}
.table_bot_tt02_1 {
    font-size: var(--size-32);
}
.table_bot_tt02_2 {
    margin-top: 0.3vw;
}

.table_absol_tt01 {
  top: -1.5vw;
  right: 0%;
  font-size: var(--size-16);
}
.table_red {
    color: #c81a1a;
    font-family: "proxima-nova-hangeul";
  font-weight: 800;
      font-size: var(--size-22);
      margin-left: 0.8vw;
      margin-top: -0.2vw;
}
.table_td03 .rltv {
    display: flex;
    justify-content: center;
    align-items: center;
}
.table_td03_line {
    width: 118%;
    height: 1px;
    background-color: #c81a1a;
}
/* table */

.gcon12 {
  background-image: url(/images/g_con13_bg.jpg);
  padding-top: 8vw;
}
.gcon12_title {
  font-weight: 300;
  font-size: var(--size-50);
  margin-bottom: 1.5vw;
  overflow: hidden;
}
.g_con13_01 {
    width: 110.971%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -4vw;
    margin-bottom: -5vw;
}



 /* form1 - start */

 div.form_wrap {
    width:  44%;
    display: flex;
    justify-content: flex-start ;
    flex-direction: column;
    background-color: #fff;
    border-radius: 1.5vw;
    padding-top: 3vw;
    padding-bottom: 2.5vw;
    z-index: 1;
  }
  .form_col {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 3vw;
  }
  .form {
    width: 77%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .form_input {
    height: 100%;
    background-color: transparent;
    border: none;
    outline: none;
    box-sizing: border-box;
    font-size: inherit;
    font-family: inherit;
  }
  .form_input_box {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #0000007a;
    box-sizing: border-box;
    padding-left: 1vw;
  }

  .form label {
    white-space: nowrap;
}
.form_input_box > label {
    font-weight: 700;

  }
  .form_input_01 ,
  .form_input_02 ,
  .form_input_03 ,
  .form_input_04 ,
  .form_input_05  {
    width: 70%;
  }
  .form_input_06 {
    width: 73.5%;
    height: 80%;
    box-sizing: border-box;
    padding: 0 1vw;
    -webkit-appearance : none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    background: url(/images/g_con13_02.png) no-repeat;
    background-size: 3%;
    background-position: 90%;
    cursor: pointer;
  }
  .form_check_wrap {
    width: 70%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .form_check_wrap label {
    font-weight: 600;
  }
  .form_check_wrap01 {
    gap: 0.5vw;
  }
  .form_check_wrap01 label {
    width: fit-content;
    height: 1.5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    color: #000;
    cursor: pointer;
    transition: all 0.3s;
    border: 1px solid #0000007a;
    padding: 0 0.3vw;
}
/* .form_check_wrap01 label:hover {
    background-color: #000;
    color: white;
    border-color: #000;
    font-family: 'SUIT-SemiBold';
} */
.form_check_wrap01 input:checked + label {
    background-color: #000;
    color: white;
    border-color: #000;
    font-family: 'SUIT-SemiBold';
  }
  .agree_text {
    cursor: pointer;
  }
  .form_check_wrap01 input {
    opacity: 0;
    visibility: hidden;
    position: absolute;
  }


  .footeer_agree_checkbox_01 ,
  .footeer_checkbox_05 ,
  .footeer_checkbox_06 {
    width: 1vw;
    height: 1vw;
    outline: 1px solid #000;
    border: none;
    cursor: pointer;
    appearance: none;
    background-color: transparent;
    border-radius: 50%;
    margin-right: 0.5vw;
  }
  .footeer_agree_checkbox_01:checked::before ,
  .footeer_checkbox_05:checked::before ,
  .footeer_checkbox_06:checked::before {
    content: '';
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: #000;
    border-radius: 50%;
    scale: 0.8;
  }
  .form_check_name_05 {
    margin-right: 3vw;
  }

  .form_agree_wrap {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 0.9vw;
    margin: 0.4vw 0 0vw;
  }
  .form_submit_div {
    width: 18.75vw;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-top: 1.5vw;
  }
  .form_top {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-bottom: 1px solid #0000007a;
    padding-bottom: 0.5vw;
    font-size: var(--size-16);
  }
  .form_star {
    top: 14%;
    left: 0.3vw;
    font-weight: 700;
  }
  .form_star_top {
    top: -25%;
    left: 23vw;
  }
  .form_col select {
    color: #0000007a;
  }

  /* form1 - end */



@media screen and (max-width:599px) {

  .footer {
    padding-bottom: 35vw !important;
  }

  /* form */
  div.form_wrap {
    width: 94%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    background-color: #fff;
    border-radius: 3.5vw;
    padding-top: 9vw;
    padding-bottom: 8vw;
  }

  .form {
    width: 87%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .form_col {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 10vw;
  }

  .form_star {
    top: 14%;
    left: -0.7vw;
    color: #000;
  }

  .form_star_top {
    top: -25%;
    left: 44.4vw;
  }

  .form_top {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-bottom: 1px solid #0000007a;
    padding-bottom: 2.5vw;
  }

  .form_check_wrap01 label {
    width: fit-content;
    height: 4.5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    color: #000;
    cursor: pointer;
    transition: all 0.3s;
    border: 1px solid #0000007a;
    padding: 0 0.7vw;
  }

  .footeer_agree_checkbox_01,
  .footeer_checkbox_05,
  .footeer_checkbox_06 {
    width: 3vw;
    height: 3vw;
    outline: 1px solid #000;
    border: none;
    cursor: pointer;
    appearance: none;
    background-color: transparent;
    border-radius: 50%;
    margin-right: 1.5vw;
  }

  .form_check_name_05 {
    margin-right: 8vw;
  }

  .form_input_06 {
    background-size: 4%;
  }

  .form_agree_wrap {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 2.9vw;
    margin: 1.4vw 0 0vw;
  }

  .form_submit_div {
    width: 72.19%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-top: 4.5vw;
  }




  /* form */



.gcon_sub .sub_tab {
    width: 85%;
    flex-wrap: wrap;
    height: auto;
    padding: 1.3vw;
    gap: 0.5vw 1vw;
    border-radius: 3vw;
}
.gcon_sub .sub_tab a {
    width: 26.3021vw;
}
.gcon01_main {
    padding-top: 15vw;
    padding-bottom: 20vw;
}
.gcon01_video {
    width: 93.75vw;
    height: 90%;
    overflow: hidden;
    background-color: #000;
    border-radius: 4vw;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0%;
}
.gcon01_tt01 {
    font-size: var(--size-30);
    font-weight: 300;
    margin-bottom: 1.3vw;
}
.gcon01_tt02 {
    font-size: var(--size-60);
    text-align: center;
    font-weight: 700;
    margin-bottom: 9.5vw;
}
.gcon01_ct_wrap {
    margin-bottom: 10vw;
}
p.gcon01_ct {
    font-size: 14.3333vw;
    line-height: 1;
    margin-left: 11vw;
}
.g_con01_01 {
    width: 16.77175%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 5%;
}
.g_con01_02 {
    width: 6.93973%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 4.5%;
    bottom: 5%;
}
.gcon01_slide_item {
    width: 66.1458vw;
    height: 33.3021vw;
    background-color: #fff;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.gcon_subTitle {
    font-size: var(--size-28);
}
.gcon_title {
    font-size: var(--size-55);
    text-align: center;
}
.gcon02 {
    background-image: url(/images/g_con02_bg.jpg);
    padding-top: 15vw;
    padding-bottom: 20vw;
}
.gcon02_tt02 {
    margin-bottom: 14vw;
    margin-top: 2vw;
}
.gcon02_rolling_tt01 {
    font-size: var(--size-30);
    left: auto;
    font-weight: 700;
    margin-top: 0%;
    bottom: 100%;
}
.g_con02_01 {
    width: 7.93973%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 1.2%;
    bottom: 79%;
}
.gcon02_rolling_wrap {
    margin-bottom: 5vw;
}
div.gcon02_bot {
    gap: 2.2vw;
    flex-direction: column;
}
.gcon02_bot_left {
    width: 90.1042vw;
    height: 56.0521vw;
    background-color: #E62939;
    border-radius: 4vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
}
.g_con02_03 {
    width: 28.6884%;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 36%;
    right: 20%;
}
.g_con02_02 {
    width: 33.052%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 1%;
    bottom: -17%;
}
.gcon02_bot_left_tt_wrap {
    width: 86%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.gcon02_bot_left_line {
    width: 51.0729vw;
    height: 1px;
    background-color: #fff;
    margin-top: 2vw;
    margin-bottom: 4.5vw;
}
.g_con02_04 {
    width: 90.1042vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon03_main {
    width: 97.6379%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
    padding-top: 15vw;
    background-image: url(/images/g_con03_bg.jpg);
    border-radius: 5vw;
}
.gcon03_tt02 {
    margin-bottom: 8vw;
}
.gcon03_row_wrap {
    flex-wrap: wrap;
}

.gcon03_row {
    width: 46.4792vw;
    height: 46.4792vw;
    text-align: center;
    margin: 0 -2vw;
}
.gcon03_row02 {
    width: 70vw;
    height: 70vw;
    order: 1;
    margin: 0 0vw;
    margin-top: -8vw;
}
.gcon03_row_tt02 {
    font-size: var(--size-50);
    color: #D2D2D2;
}
.gcon03_row02_tt02 p:nth-child(1) {
    font-size: 24.3333vw;
    font-weight: 700;
}
.gcon03_row02_tt02 p:nth-child(2) {
    font-size: var(--size-80);
    font-weight: 500;
    margin-bottom: 2vw;
}
.g_con03_01 {
    width: 39.53%;
    right: -21.3%;
    top: 12%;
}
div.g_con03_03 {
    padding: 0;
    margin-bottom: -15vw;
    margin-top: -6vw;
}
div.gcon04_main {
    flex-direction: column-reverse;
}
.gcon04_row {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.gcon04_row02_tt_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: 0;
    padding-top: 15vw;
    margin-bottom: 10vw;
}
.gcon04_row02_tt02 {
    font-size: var(--size-55);
    margin-bottom: 1vw;

}
.gcon04_row02_tt01 {
    font-size: var(--size-32);
    margin-bottom: 1vw;
    letter-spacing: -0.2vw;
}
.gcon04_row02_tt03 {
    height: 12.7083vw;
    font-size: var(--size-20);
    line-height: 1.3;
    margin-bottom: 4vw;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
}
.gcon04_row02_tt03 .swiper-slide {
    align-items: center;
}
.gcon04_row01_pagi {
    gap: 1.5vw;
}
.gcon04_row01_pagi .swiper-pagination-bullet {
    width: 2.7vw;
    height: 2.7vw;
}
.g_con04_04 {
    display: none;
}
.gcon05 {
    height: 117vw;
    background-image: url(/images/g_con05_bg.jpg);
}
.gcon05_tt_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    top: 15vw;
    left: auto;
    text-align: center;
}
.gcon05_tt02 {
    font-size: var(--size-55);
    margin-bottom: 3.5vw;
}
.gcon05_tt01 {
    font-size: var(--size-32);
    margin-bottom: 1.5vw;
}
.g_con05_01 {
    width: 137.788%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: auto;
}
.gcon05_balloon {
    width: 18.79177%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon05_balloon01 {
    left: 14.1%;
    bottom: 16%;
}
.gcon05_balloon02 {
    left: 32.36%;
    bottom: 37.3%;
}
.gcon05_balloon03 {
    left: 49.7%;
    bottom: 60.5%;
}
.gcon05_balloon04 {
    left: 67%;
    bottom: 83.5%;
}
.g_con05_08 {
    width: 42.756%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0%;
    bottom: -3%;
}
.g_con05_07 {
    width: 89.2052%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 143%;
    top: -122%;
}
.gcon06 {
    padding-top: 15vw;
    padding-bottom: 14vw;
}
.gcon06_tt01 {
  margin-bottom: 2vw;
}
div.gcon06_tt02 {
    margin-bottom: 6vw;
    line-height: 1.1;
}
.gcon06_col {
    width: 83.4583vw;
    height: 96vw;
    border-radius: 4.5vw;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.gcon06_col_img {
    width: 84.071%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: auto;
    top: auto;
    position: relative !important;
    order: -1;
    margin-bottom: 5vw;
}
.gcon06_col_num {
  order: -3;
}
.gcon06_col_tt01 {
  order: -2;
    margin-bottom: 4.5vw;
}
.gcon06_col_main {
    width: 82%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.gcon06_slide_m {
  padding: 3vw 0;
}
.gcon06_arr {
  width: 10vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon06_arr_prev {
  left: 3%;
}
.gcon06_arr_next {
  right: 3%;
}
.gcon07_main {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.gcon07_left {
  width: 100%;
    margin-left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.gcon07_left_tt01 {
    font-size: var(--size-55);
    font-weight: 300;
    margin-bottom: 4vw;
}
.gcon07 {
    background-image: url(/images/g_con07_bg.jpg);
    padding: 15vw 0 15vw;
}
.gcon07_left_tt02 {
    font-size: var(--size-20);
    line-height: 1.5;
    font-weight: 300;
    margin-bottom: 0vw;
}
.gcon07_arr {
    width: 9.8646vw;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity 0.3s;
}
.gcon07_arr_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50.8vw;
    margin-top: 1.5vw;
  position: absolute !important;
  bottom: -51vw;
}
.gcon07_right {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10vw;
}
.gcon07_right_item {
    width: 58.823vw;
    height: 70.125vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    padding-top: 6.16vw;
    background-color: #fff;
    border-radius: 4.5vw;
}
.gcon07_right_tt01 {
    font-size: var(--size-26);
    margin-top: 4vw;
    margin-bottom: 2vw;
}
.g_con07_06 {
    width: 24.8662%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 2%;
    bottom: -9%;
}
.gcon08_main {
    background-color: #E62939;
    padding-top: 15vw;
}
.g_con08_bg {
    width: 150.788%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon08_tt01 {
    font-weight: 300;
    margin-bottom: 2vw;
}
div.gcon08_tt02 {
    margin-bottom: 6vw;
    line-height: 1.1;
}

div.gcon08_row_wrap {
    width: 259%;
    gap: 12vw;
    transition: transform 0.3s;
    transform: translateX(14%);
}
.gcon08_row {
    background-color: #fff;
    width: 76.8125vw;
    height: 69.3125vw;
    border-radius: 5vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    padding: 7.7083vw 0;
}
.gcon08_row_title {
    height: 7.6563vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon08_row_tt_wrap {
    font-size: var(--size-24);
    gap: 3.8vw;
    margin-top: auto;
    font-weight: 500;
}
.gcon08_row_mid {
    width: 9.39643%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1.3vw;
    bottom: 9%;
}
.g_con08_08 {
  display: none;
}
.gcon08_arr {
  width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    border-radius: 2vw;
    overflow: hidden;
    box-sizing: border-box;
}
.gcon08_arr_next {
    right: 15%;
    top: 57vw;
}
.gcon08_arr_prev {
    left: 15%;
    top: 57vw;
}
.gcon09 {
    background-image: url(/images/g_con09_bg.jpg);
    padding-top: 15vw;
    padding-bottom: 15vw;
    background-position: bottom center;
}
.gcon09_tt01 {
  margin-bottom: 2vw;
}
.gcon09_tt02 {
    margin-bottom: 10vw;
}
.gcon09_slide_img {
    width: 61.5938vw;
    height: 73.7604vw;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 4.5vw;
    transition: height 0.3s;
}
div.gcon09_slide {
    width: 100%;
    height: 108.9167vw;
}
.swiper-slide-active .gcon09_slide_img {
    height: 108.9167vw;
}
.gcon09_balloon {
  width: 36.9161%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.gcon09_balloon01 {
    width: 31.1838%;
    left: 5%;
    top: 4%;
}
.gcon09_balloon02 {
    left: 9%;
    top: 16%;
}
.gcon09_balloon04 {
    right: 5%;
    top: 10%;
}
.gcon09_balloon03 {
    right: 16%;
    top: -1%;
}
.g_con09_01 {
  display: none;
}
.g_con09_02 {
    width: 21.5513%;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 6%;
    right: 6%;
    animation: ddm2 4s infinite linear;
}
.gcon10 {
  height: auto;
    padding-top: 15vw;
}
.gcon10_tt01 {
    margin-bottom: 1.5vw;
}
.gcon10_col_wrap {
    width: 89.2914%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2.9vw;
    z-index: 1;
}
.gcon10_col {
    width: 100%;
    height: 52.1771vw;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    border-radius: 2vw;
    background-position: center;
    overflow: hidden;
}
.gcon10_col_tt_wrap {
    color: #fff;
    margin-left: 0vw;
    margin-top: 12.9vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    text-align: center;
}
.gcon10_col_tt01 {
    font-size: var(--size-35);
    margin-bottom: 3.3vw;
}
div.image_sd_wrap.g_con10_04 {
  padding: 0;
    margin-top: -1.7vw;
    margin-bottom: -0.3vw;
}
.gcon11 {
    background-image: url(/images/g_con11_bg.jpg);
    padding-top: 15vw;
}
.g_con11_10 {
    width: 76.3597%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    margin-left: 0;
}
.gcon11_main {
    width: 93.189%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    padding-top: 10vw;
    margin-top: -0.3vw;
    border-radius: 6vw 6vw 0 0;
    padding-bottom: 10vw;
}
div.gcon11_title {
  line-height: 1.1;
}

.gcon11_row {
    width: 92%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gcon11_slide_m {
  margin-top: 6vw;
  margin-bottom: 10vw;
}
.gcon11_arr {
  width: 10vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    box-sizing: border-box;
    border-radius: 2vw;
    overflow: hidden;
}
.gcon11_arr_prev {
  left: 11.5%;
}
.gcon11_arr_next {
  right: 11.5%;
}
.gcon11_tab_wrap {
    gap: 4.4vw;
    margin-top: 5vw;
    margin-bottom: 6.5vw;
}
.gcon11_tab {
    width: 32.4896vw;
    height: 8.7604vw;
    padding-top: 0.2vw;
}

.gcon11_table {
    width: 83.7917vw;
}
/* table */
.table_top {
    height: 10.65vw;
    font-size: var(--size-20);
    box-sizing: border-box;
    padding: 0 0vw;
    font-weight: 800;
    border-top: 1px solid #000;
}
.table_td {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-sizing: border-box;
    white-space: wrap;
}
.table_td p {
  width: 90%;
  word-break: keep-all;
  overflow-wrap: break-word;
  white-space: normal;
}
.table_td01 {
  width: 20%;
}
.table_td02 {
  width: 60%;
}
.table_td03 {
  width: 20%;
}
.table_tr {
    padding: 2.5vw 0;
}
div.table_bot {
    height: 12.33vw;
}
.table_bot_tt01 {
    margin-left: 5.1vw;
}
.gcon12 {
    padding-top: 15vw;
}
.gcon12_title {
    margin-bottom: 4.5vw;
}
div.image_sd_wrap.g_con13_01 {
    width: 216.971%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -3vw;
    margin-bottom: -6vw;
    padding: 0;
}

}
  


/* 로딩 */
.loading-overlay {
    position: fixed; /* 화면 전체를 덮도록 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* 반투명 검은색 배경 */
    z-index: 9999; /* 다른 요소들보다 위에 표시 */
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading-spinner {
    width: 50px;
    height: 50px;
    border: 5px solid #f3f3f3; /* 회색 테두리 */
    border-top: 5px solid #E62939; /* 브랜드 메인색상 */
    border-radius: 50%;
    animation: spin 1s linear infinite; /* 회전 애니메이션 */
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
